Package Details: python-pygrib 2.0.1-1

Git Clone URL: https://aur.archlinux.org/python-pygrib.git (read-only)
Package Base: python-pygrib
Description: Python module for reading and writing GRIB (editions 1 and 2) files.
Upstream URL: https://github.com/jswhit/pygrib
Licenses: MIT
Submitter: liviucmg
Maintainer: sodaBitters
Last Packager: sodaBitters
Votes: 3
Popularity: 0.000000
First Submitted: 2015-11-06 18:27
Last Updated: 2017-02-16 23:26

Latest Comments

sodaBitters commented on 2017-02-18 19:51

Updated the PKGBUILD to match graziano's fix for python2.
Depends on the eccodes package from ECMWF instead of deprecated grib_api package.

liviucmg commented on 2016-12-22 13:06

Unfortunately I no longer have the time to maintain this. I was using it on a previous project that has ended.

graziano commented on 2016-12-22 13:04

Look in python2-pygrib PKGBUILD for porting to eccodes.

sodaBitters commented on 2016-12-08 18:27

EDIT: seems like grib_api won't build with the new jasper.so.4 library.